using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FlatLandObject : MonoBehaviour
{
    public Square square;
    public Vector2 speedVector = new Vector2(0, 0);
    public double gameSpeed = 0;
    public double properTime = 0;

    void Awake()
    {
    }
}
